Bug 188894 - [PATCH] databases/py-swift: update to 1.13.1
Summary: [PATCH] databases/py-swift: update to 1.13.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-22 17:10 UTC by Steve Wills
Modified: 2014-05-22 07:30 UTC (History)
1 user (show)

See Also:


Attachments
py-swift-1.13.1.patch (1.44 KB, patch)
2014-04-22 17:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2014-04-22 17:10:00 UTC
- Update to 1.13.1

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-22 17:10:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-22 17:10:05 UTC
Maintainer of databases/py-swift,

Please note that PR ports/188894 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188894

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-04-22 17:10:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 gslin 2014-04-22 18:57:34 UTC
Thanks, please commit it.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2014-04-22 23:01:26 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Martin Wilke freebsd_committer 2014-05-22 07:28:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2014-05-22 07:28:52 UTC
Author: miwi
Date: Thu May 22 06:28:47 2014
New Revision: 354785
URL: http://svnweb.freebsd.org/changeset/ports/354785
QAT: https://qat.redports.org/buildarchive/r354785/

Log:
  - Update to 1.13.1
  
  PR:		188894
  Submitted by:	swills
  Approved by:	maintainer

Modified:
  head/databases/py-swift/Makefile
  head/databases/py-swift/distinfo
  head/databases/py-swift/pkg-plist

Modified: head/databases/py-swift/Makefile
==============================================================================
--- head/databases/py-swift/Makefile	Thu May 22 06:28:08 2014	(r354784)
+++ head/databases/py-swift/Makefile	Thu May 22 06:28:47 2014	(r354785)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	swift
-PORTVERSION=	1.13.0
+PORTVERSION=	1.13.1
 CATEGORIES=	databases python
-MASTER_SITES=	http://launchpadlibrarian.net/168204360/
+MASTER_SITES=	http://launchpadlibrarian.net/173001998/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	gslin@gslin.org

Modified: head/databases/py-swift/distinfo
==============================================================================
--- head/databases/py-swift/distinfo	Thu May 22 06:28:08 2014	(r354784)
+++ head/databases/py-swift/distinfo	Thu May 22 06:28:47 2014	(r354785)
@@ -1,2 +1,2 @@
-SHA256 (swift-1.13.0.tar.gz) = 2c2203678cb67e2e8249db1265c68ec901edfaaceeb759e1ac427324a74b6918
-SIZE (swift-1.13.0.tar.gz) = 779440
+SHA256 (swift-1.13.1.tar.gz) = cbe6e807c0c0115570fc3da4dd7e3f3c2477fb48f865f29d648fb5714734eabd
+SIZE (swift-1.13.1.tar.gz) = 802273

Modified: head/databases/py-swift/pkg-plist
==============================================================================
--- head/databases/py-swift/pkg-plist	Thu May 22 06:28:08 2014	(r354784)
+++ head/databases/py-swift/pkg-plist	Thu May 22 06:28:47 2014	(r354785)
@@ -12,10 +12,12 @@ etc/swift/rsyncd.conf-sample
 etc/swift/swift-rsyslog.conf-sample
 etc/swift/swift.conf-sample
 man/man1/swift-account-auditor.1.gz
+man/man1/swift-account-info.1.gz
 man/man1/swift-account-reaper.1.gz
 man/man1/swift-account-replicator.1.gz
 man/man1/swift-account-server.1.gz
 man/man1/swift-container-auditor.1.gz
+man/man1/swift-container-info.1.gz
 man/man1/swift-container-replicator.1.gz
 man/man1/swift-container-server.1.gz
 man/man1/swift-container-sync.1.gz
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"